Vorstand - Comité PPS - Motion #3019

Flaschenpost mehrfachempfang
12 April 2012 11:32 - Pseudomonas

Status: Considered Start date: 12 April 2012
Priority: Normal Due date:

Assignee: Simon Rupf % Done: 100%
Category: Estimated time: 1.00 hour
Target version:

Description

Von einem Mitglied wurde ich daraufhingewiesen, das die Flaschenpost mehrfach bei ihm angekommen ist. Bessergesagt auf 3
verschiedenen Emailaddressen.

Wie wird die Verteilliste generiert?
Welche Massnahmen missen ergriffen werden das jede Person die Flaschenpost nur 1mal bekommt?
Besteht die Mdglichkeit die Flaschenpost als Nichtmitglied zu bekommen?

History

#1 - 14 April 2012 20:44 - Simon Rupf
- Assignee set to Simon Rupf

- Estimated time set to 1.00 h

Es gibt Personen die mehrere E-Mail-Adressen in unserer Mitgliederdatenbank haben. Wir gehen davon aus, das dies Absicht ist und versenden den
Newsletter an alle Adressen. Da dies nicht von allen Empféngern so gewiinscht wird, werde ich fir den nachsten Newsletter einen Beitrag mit der
Bitte um Meldung machen, damit ich bei den Personen die den Mehrfachempfang nicht wiinschen, alle bis auf eine Adresse austragen kann.

#2 - 24 May 2012 22:40 - Pseudomonas
- Status changed from New to Closed

- % Done changed from 0 to 100
